+ Reply
Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: winstallergui.exe problem help!!

is a discussion within the

Unlocking / Activation

forums, a part of the

iPhone Modding

section;
so i am trying to unlock the iphone(i payed the 60$) and right now it says that i have to run winstallerGUI.exe but when i try to run it it
...
  1. #1
    What's Jailbreak?
    Join Date
    Oct 2007
    Posts
    14
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default winstallergui.exe problem help!!
    so i am trying to unlock the iphone(i payed the 60$) and right now it says that i have to run winstallerGUI.exe but when i try to run it it says "to run this application you must first install one of the following versions of .ne framework: v2.0

    can anyone help me with this please!!!

  2. #2
    Green Apple
    Join Date
    Jul 2007
    Location
    Napavine, Washington, United States
    Posts
    79
    Thanks
    5
    Thanked 4 Times in 4 Posts


Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts